@charset "utf-8";
* {
	box-sizing: border-box;
}
body, form, p, h1, h2, h3, h4, img {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	border: 0px;
}
img {max-width:100%;height:auto;}
ul {
	margin:0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
}
body{
	font-family: 'Arial', sans-serif;
	color: #000000;
	font-size: 14px;
	background-color: #F5F2EA;
}
h1{
	font-size: 36px;
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	font-weight: normal;
	color: #EF7900;
	line-height: 36px;
}
.logo h1{
	display:none;
}
h2{	
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	font-weight: normal;
	font-size:24px;
}
h3{
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
	
}
h4{
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	font-weight: normal;
	font-size:18px;
}
a {
	color: #000000;

}
a:hover{
	text-decoration: none;
}
.left{
	float: left;
}
.right {
	float: right;
}
.bglight{
	background-color: #F5F2EA;
	}
.bgdark{
	background-color: #e2d7cc;
}
.bgwhite{
	background-color: #ffffff;
}
.bgorange{
	background-color: #ef7900;
}
.error {
	color: #DE0F20;
}
.graytext, .graytext a {
	color: #aaaaa9;
}
.center {text-align:center;}
.leftalign {text-align:left;}
.rightalign {text-align:right;}
.padding{padding:10px;}
.main{
	width: 100%;
	position: relative;
	text-align: center;
}
.topcontainer{
	width: 100%;
	height: 116px;
	position: fixed;
	top: 0;
	z-index: 900;
	background-color: #FFFFFF;
	background: rgb(255, 255, 255); /* Fall-back for browsers that don't
                                    support rgba */
	background: rgba(255, 255, 255, .9);
	-webkit-box-shadow: 0px 2px 2px #0c2637;
	box-shadow: 0px 2px 2px #0c2637;
	
}
.topcontainer.boeken{position: relative;}
.top{
	width: 100%;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 14px;
	opacity: 2;
	position: relative;
	min-height: 50px;
}
.mobmenuicon{
	display:none;
}
.logo {
	position: absolute;
	top: 60px;
	left: 1px;
}
.logo img{
}
.toplinks{
	float:right;
	}
.toplinks a{
	text-decoration: none;
	color: #aaaaa9;
	text-transform: uppercase;
	}
.toplinks a:hover{
	color: #ef7900;
}
nav {
	float: right;
	text-align: right;
	margin-top: 20px;
	clear: right;
}
.navitem{
	margin-left: 10px;
	height: 35px;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	position: relative;
}
.navitem.active {
	background-color: #EF7900;
}
.navitem:hover{	background-color: #E2D7CC;}
.hoofnav{
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	font-size: 175%;
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
}
.hoofnav:hover{
	color: #ef7900;
}
.active .hoofnav:hover{
	color: #ffffff;
}
.navitem ul {
	position: absolute;
	left: 0px;
	top: 34px;
	z-index: 200;
	background-color: #E2D7CC;
	padding-left: 0px;
	display: none;
	width: 250px;
}
.navitem:last-child ul {
	left: auto;
	right:0;
}
.navitem:last-child ul li{
	text-align: right;
}
.navitem li {
	list-style-type: none;
	text-align: left;
	padding-left: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-transform: uppercase;
}
.navitem .toptop li {

}
.navitem li a{
	text-decoration: none;
	color: #000000;
}
.navitem li a:hover, .navitem.active li a:hover{
	color: #EF7900;
	
}
.maincontainer{
	margin-top: 116px;
}
		
header{
	width: 100%;
	position: relative;
	position: relative;
	height: 440px;
	background-size: cover;
	background-position: center center;
}
#image-overlay{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 20;
	height: 440px;
}
header.product {
	height: 250px;
}
.product #image-overlay{
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	z-index: 20;
	height: 250px;
	background-color: rgba(0,0,0,0.20);	
}

.product .quotearea {
	height: auto;
	text-align: center;
	margin-top: 40px;
}
.quotearea {
	height: auto;
	text-align: center;
	width: 70%;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	max-width: 900px;
}
.quote{
	font-size: 400%;
	font-family: "flood-std", serif;
	color: #FFFFFF;
	text-shadow: 0px 2px 2px #000000;
	padding-top: 20px;
}
.product .quote{
	font-size: 300%;
}
.source{
	color: #FFFFFF;
	font-size: 175%;
	margin-top: 20px;
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	letter-spacing: 2px;
}
.smallquote1-3{
	padding-top: 20px;
	float: left;
	width: 33%;
	line-height: 24px;
	text-align: left;
	padding-right: 20px;
}
.pagetitle{
	width: 600px;
	text-align: center;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 175%;
	margin-right: auto;
	margin-left: auto;
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	border-top: 1px solid #FFFFFF;
	padding-top: 10px;
	text-shadow: 0px 1px 1px #000000;
}
.indexorderbut, .orderbut{
	position: absolute;
	right: 2%;
	width: 173px;
	height: 173px;
	top: 50px;
	max-width: 15%;
	display:none;
}
.indexorderbut img, .orderbut img{
	width: 100%;
	height: auto;
}
.indexorderbut{display:none;}
.breadcrumb{
	padding-bottom: 10px;
	border-bottom: 1px solid #8AB42D;
	text-align: left;
}
.stats {
	background-color: #dbe3bd;
	color: #8DB62E;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-transform: uppercase;
	margin-bottom: 20px;
}
.faq {
	background-color: #dbe3bd;
	color: #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 20px;
	clear: both;
	float: left;
	width: 100%;
}
.content {
	width: 100%;
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
	position: relative;
	padding-bottom: 20px;
	clear: both;
}


.tussenkop {
	text-align: center;
	width: 98%;
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
	font-size: 150%;
	font-weight: 700;
	padding-top: 20px;
	clear: both;
	padding-bottom: 15px;
}
.textcol {
	width: 98%;
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.imgtextcol {
	width: 98%;
	max-width: 750px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.leftimgtextcol{
	margin-right: 20px;
	float:left;
	}
.col1-2 {
	width: 50%;
	display: block;
	margin-top: 10px;
}
.col1-2:nth-child(odd) {
	padding-right:2%;
}
.col1-3 {
	width: 31%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 0px;
	line-height: 24px;
	position: relative;
}

.col2-3 {
	width: 64%;
	max-width: 660px;
	margin-right: 1%;
	margin-left: 1%;
	line-height: 24px;
}

.textcol1 {
	text-align: left;
	width: 50%;
	max-width: 490px;
	float: left;
	padding: 20px;
	line-height: 24px;
}
.textcol2 {
	text-align: left;
	width: 50%;
	max-width: 490px;
	float: left;
	padding: 20px;
	line-height: 24px;
}
.formcol {
	width: 98%;
	max-width: 300px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: left;
}
.indexcol1-2{
	float:left;
	width: 48%;
	margin-right: 1%;
	margin-left: 1%;
}
.indexcol1-2 img{
	width: 100%;
	height:auto;
}
.indexcol1-2 h3{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
}
.indexcol1-3{
	width: 31.33%;
	margin-right: 1%;
	margin-left: 1%;
	margin-bottom: 10px;
	font-size: 12px;
}
.indexcol1-3 a img{
	width: 100%;
	height:auto;
}
.indexcol1-3 h3, .indexcol1-3 h3 a{
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	text-decoration: none;
}
#resblok{
	background-color: #FFFFFF;
	min-height: 440px;
	padding: 20px;
	line-height: 24px;
	z-index: 99;
	width: 100%;
	max-width: 304px;
	overflow:auto;
}
.specs{
	margin-top: 15px;
	overflow: auto;
	
}
.spec{
	width: 33%;
	flaot: left;
	text-align: center;
	float: left;
	}
.specicon{
	height: 47px;
	}
.specvalue{
	color: #8DB62E;
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 80%;
	font-weight: bold;
}	
.resbloktxt, .prices{
	margin-top: 15px;
	clear: both;
	overflow: auto;
	height: auto;
}
.priceitem{
	width: 50%;
	float: left;
	height: auto;
	border: 1px solid #F5F2EA;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
}
.priceitem2{
	width: 33%;
	float: left;
	height: auto;
	font-size: 12px;
	border: 1px solid #F5F2EA;
	text-align: center;
}
.introtxt{
	margin-top: 5px;
	font-size: 16px;
	line-height: 26px;
}
.price{
	font-size: 175%;
	font-weight: bold;
	line-height:120%;
}
.priceitem2 .price {	font-size: 150%;}
.detailresrknop{
	clear: both;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #EF7900;
	color: #FFFFFF;
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	font-weight: normal;
	font-size: 36px;
	width: 100%;
	text-align: center;
	display: block;
	text-shadow: 1px 1px 1px #000000;
}
.detailresrknop:nth-child(2){
	margin-top:10px;
}
.homeresrknop{
	clear: both;
	width: 200px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EF7900;
	color: #FFFFFF;
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	font-weight: normal;
	font-size: 36px;
	text-align: center;
	display: block;
	text-shadow: 1px 1px 1px #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
}
.resrknop{
	clear: both;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #EF7900;
	color: #FFFFFF;
	font-family: "nimbus-sans-condensed", "Arial narrow",sans-serif;
	font-weight: normal;
	font-size: 175%;
	width: 100%;
	text-align: center;
	display: block;
	text-shadow: 1px 1px 1px #000000;
	margin-top: 5px;
}
.detailresrknop a, .resrknop a, .homeresrknop a{
	color: #FFFFFF;
	text-decoration: none;

}
.detailresrknop:hover, .resrknop:hover{
	background-color: #F26522;
}
.imagecarrousel{
	width: 100%;
	height: auto;
	max-width: 660px;
	max-height: 450px;
	overflow:hidden;
	position:relative;
}
.imagecarrousel img{
	width:100%;
	height:auto;
	max-width:660px;
}

.videoplay_overlay {
	width: 100%;
	height: 100%;
	top: 0px;
	position: absolute;
	background-image: url(../images/videoicon.png);
	background-repeat: no-repeat;
	background-position: center center;
	z-index:200;
	}
#playerdiv{
	width: 100%;
	z-index:300;
	}
.carrousselcount{
	text-align: center;
	margin-top: 10px;
	height:45px;
}
.carrousselcount .thumb{
	display: block;
	float: left;
	width: 9.1%;
	margin-right: 1%;
	position: relative;
	height: auto;	
	line-height:0px;
}
.carrousselcount .thumb:nth-child(10){

	margin-right: 0%;


}
.carrousselcount .thumb img{
	width: 100%;
	height: 40px;
}
.carrousselcount .active img{
	border: 2px solid #EF7900;
}
.playknop{
	position: absolute;
	top: 0px;
	left: 0px;
	width:100%;
	background-image: url(../images/thumb-video-play-knop.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
}
.beschrijvingtxt{
	margin-bottom: 20px;

}
.slidesjs-pagination {display:none;}

.offerteformlabel{
	float: left;
	width: 45%;
	padding-right: 5%px;
	padding-bottom: 10px;
	clear: left;
}
.offerteformfield{
	float: left;
	width: 50%;
	clear: right;
}
footer {
	text-align: center;
	height: auto;
	width: 100%;
	background-repeat: repeat-x;
	background-color: #EF7900;
	color: #FFFFFF;
	font-size: 12px;
	background-image: -webkit-linear-gradient(270deg,rgba(247,148,30,1.00) 0%,rgba(245,126,32,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(247,148,30,1.00) 0%,rgba(245,126,32,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(247,148,30,1.00) 0%,rgba(245,126,32,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(247,148,30,1.00) 0%,rgba(245,126,32,1.00) 100%);
	min-height: 200px;

}
.footercol{
	color: #FFFFFF;
	width: 25%;
	float: left;
	text-align: left;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;
}
.footercol a{
	color: #FFFFFF;
	text-decoration: none;
}
.footercol ul{
	margin: 0px;
padding: 0px;
}
.footercol li{
	list-style-type: none;
	margin-bottom: 10px;
}
.mpFormField input, textarea, .widthfield {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-top: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
	margin-left: 2px;
	width: 98%;
	border-radius: 0px;
	color: #EF7900;
	background-color: #FFFFFF;
	border-style: none;
}
.footercol:nth-child(5){
	width:67%;
	float: left;
	clear:both;
	padding-top:10px;
	margin-top:10px;
	
}
.halfwidthfield {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 48%;
	border-radius: 0px;
	color: #EF7900;
	background-color: #FFFFFF;
	border-style: none;
}
 .button {
	background-color: #8DB62E;
	color: #FFFFFF;
	border: 0px;
	text-transform: uppercase;
	background-image: none;
	border-radius: 0px;
	-webkit-appearance: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.button:hover {
	background-color: #6B9F27;
}
.overzichtintro {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}
.overzichtintro h2{
	font-family: 'Arial', sans-serif;
	color: #000000;
	font-size: 14px;
}
.overzicht {
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	height: auto;
	overflow: hidden;
	width: 31%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 0px;
	line-height: 24px;
	position: relative;
}
.overzicht:nth-child(3n+1) {
	clear:left;
}
.overzichtimg {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 5px;
	position: relative;
}
.overzichtimg img{

	width:100%;
	height:auto;
}
.overzichtimg a{
	line-height:0px;
}
.overzichtlabelkader{
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	max-width: 300px;
	max-height: 300px;
	top: 0;
	left: 0;
	display: block;
        z-index: 3000;
}
.overzichtlabel{
	background-color: #8ab42d;
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.74);
	text-align: center;
	width: 300px;
	position: absolute;
	top: 40px;
	left: -90px;
	-webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
	transform: rotate(-45deg);
	line-height: 16px;
	font-size: 14px;
	padding:5px;
}
.overzichttxt{
	height: auto;
	font-size: 16px;
}
.overzichttextcol {
	width: 98%;
	font-size: 14px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.overzichttextcol h3{
	font-family: 'Arial', sans-serif;
	color: #000000;
	font-size: 14px;
	text-transform: none;
	font-weight: normal;
}
h2 a{
	color: #EF7900;
	text-decoration:none;
}
ul .location {
	margin-left: 30px;
	list-style-image: url(../images/location.png);
}
ul .tel {
	margin-left: 30px;
	list-style-image: url(../images/telefoon.png);
}
.end h4 {
	color: #656460;
}
.endcol {
	float: left;
	width: 20%;
	text-align: center;
}
.textcol2 td {
	font-size: 80%;
	padding-right: 20px;
}
.pun {
	margin-top: 20px;
	padding-bottom: 20px;
}
.pun .prev, .pun .next {
	display: block;
	background-color: #8AB42D;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	background-image: url(../images/punnextprev.png);
	background-repeat: no-repeat;
}
.pun .prev {
	float: left;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 20px;
	background-position: left 5px;
}
.pun .next {
	float: right;
	padding-top: 2px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 10px;
	background-position: right -34px;
}
.nietbeschikbaar {
	width: 148px;
	height:95px;
	position: absolute;
	top: 0;
	left: 0;
	z-index:100;
	background-image:url(../images/nietbeschikbaarlabel.png)
}
.bgorange h2 , .bgorange h2 a {
	color:#ffffff;}

.bgorange h1  {
	color:#000000;}
.indexcol1-2, .indexcol1-2 {
	font-size:12px;
}
/* widget ------------------------------------------------------------------------------*/

#widget {
	overflow: hidden;
	font-family: Calibri, Arial, Candara, Segoe, "Segoe UI", Optima, sans-serif;
	font-size: 10px;
	height: 177px;
	width: 122px;
	background-image: url(../images/widget_index-bg.png);
	position: absolute;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	right: 2%;
	z-index: 200;
}

#widget .cijfer {
	position: absolute;
	top: 20px;
	font-size: 90px;
	color: #000;
	display: block;
	width: 122px;
	text-align: center;
	font-weight: bold;
	line-height: 90px;
	text-shadow: 2px 2px 3px #7E7E7E;
}

#widget .cijfer span {
	position:relative;
	font-size:.5em;
	top:-.8em;
}

.beoordelingen a {
	text-decoration:none;
	color:#fff;	
}
#widget .beoordelingen {
	position: absolute;
	bottom: 22px;
	left: 0px;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	width: 100%;
	font-family: Calibri, Arial, Candara, Segoe, "Segoe UI", Optima, sans-serif;
}

#widget .blink {
	display:block;
	width:100%;
	position:absolute;
	height:287px;
	top:0px;
}
#widget #kvlink {
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:32px;	
}
/* widgetfooter ------------------------------------------------------------------------------*/

#widget-klantenvertellen2 {
	overflow: hidden;
	font-family: Calibri, Arial, Candara, Segoe, "Segoe UI", Optima, sans-serif;
	font-size: 10px;
	height: 177px;
	width: 122px;
	background-image: url(../images/widget_footer-bg.png);
	position: absolute;
	top: 0px;
	margin-right: auto;
	margin-left: auto;
	right: 2%;
	z-index: 200;
}

#widget-klantenvertellen2 .cijfer {
	position: absolute;
	top: 20px;
	font-size: 90px;
	color: #000;
	display: block;
	width: 122px;
	text-align: center;
	font-weight: bold;
	line-height: 90px;
	text-shadow: 2px 2px 3px #7E7E7E;
}

#widget-klantenvertellen2 .cijfer span {
	position:relative;
	font-size:.5em;
	top:-.8em;
}


#widget-klantenvertellen2 .beoordelingen {
	position: absolute;
	bottom: 22px;
	left: 0px;
	font-size: 14px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	width: 100%;
	font-family: Calibri, Arial, Candara, Segoe, "Segoe UI", Optima, sans-serif;
}

#widget-klantenvertellen2 .blink {
	display:block;
	width:100%;
	position:absolute;
	height:287px;
	top:0px;
}
#widget-klantenvertellen2 #kvlink2 {
	display:block;
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:32px;	
}


.noshow {
	display:none;
}
#NBsubmit {
	background-color:#000000;
	color:#ffffff;
	border:none;
	padding:5px;
	cursor:pointer;
}
.kv-review {
	margin-top: 20px;
	clear: both;
	overflow: auto;
	padding-top: 10px;
	background-color: #EF7900;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	line-height: 20px;
	border-radius: 5px;
}
.kv-score{
		width:34%;
	float:left;
}
.kv-ratings{
	padding-left: 10px;
	width: 66%;
	float: left;
	color: #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.kv-cijfer{
	font-weight: bold;
	font-size: 60px;
	line-height: 60px;
	color: #FFFFFF;
}
.kv-comment{
	padding-top:10px;
}
.kv-ratings ul {
	list-style-type: none;
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
	-webkit-column-gap: 60px;
	-moz-column-gap: 60px;
	column-gap: 60px;
	    margin: 0px;
    padding: 0px;
}
.kv-ratings li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.kv-ratings ul li .label {
	width: 85%;
	float: left;
}
.kv-ratings ul li .rating {
	width: 15%;
	float: right;
	text-align: right;
}
.mobmenuicon {
	display:none;
}
#cookiewarning {
	position:fixed;
	bottom:0;
	right:0;
	left:0;
	width:100%;
	background-color:rgba(244,115,33,0.9);
	padding:20px;
	height:auto;
}
.cookiewarningcontent {
	width: 90%;
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	overflow:auto;
	text-align:center;
	color:#fff;
}
.cookiewarningcontent h1{
	color:rgba(255,255,255,1.00);
}
.cookiewarningcontent input {
	background-color: #fff;
	padding: 10px;
	border-radius: 5px;
	border-width: 1px;
	border-color: rgba(237,108,5,1.00);
}
.instagamfeed{
	display:flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	margin-bottom:40px;
	overflow:auto;
}
.instapost{
	position:relative;
	display:block;
	width:14.6%;
	padding-top:14.6%;
	overflow:hidden;
	margin-right:1%;
	margin-left:1%;
}
.instapost a {
	position: absolute;
	width: 100%;
	height: auto;
	left: o;
	right: 0;
	top: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (max-width: 1190px) {
	.logo{
		top:70px;
		width:370px;
	}
	.logo img{
		width:100%;
		height:auto;
	}
	.quote, .product .quote{
		font-size: 250%;
	}
	#widget {
		background-size:cover;
		font-size:10px;
		height: 110px;
		width: 76px;
		right: 5px;
	}
	
	#widget .cijfer {
		top: 10px;
		font-size: 50px;
		width: 76px;
		line-height: 60px;
		text-shadow: 1px 1px 2px #7E7E7E;
	}
	
	#widget .beoordelingen {
		bottom: 14px;
		font-size: 10px;
		line-height:10px;
	
	}
}
@media screen and (max-width: 978px) {
	.topcontainer{height:100px;}
	.maincontainer{margin-top:100px;}
	.logo{
		top:10px;
		width:300px;
	}
	.logo img, .textcol1 img, textcol2 img{
		width:100%;
		height:auto;
	}
	
	nav {margin-top:20px;

	}
	.navitem {
		height:28px;
		margin-left:14px;
	}
	.navitem ul {
	top: 28px;
	}
	.hoofnav{	font-size:150%;
		}
	header, #image-overlay {
		height: 280px;
	}
	.quotearea{margin-top:50px;}
	.quote, .product .quote{
		font-size: 250%;
	}
	.pagetitle {display:none;}
	.detailresrknop{
	font-size: 28px;
	}
	.textcol1,.textcol2 {
		width: 50%;
		max-width: 50%;
		padding-right: 10px;
		margin-left: 0px;
		padding-left: 10px;
	}
	.endcol img {
		max-width:90%;
		height:auto;
	}
	.footercol:nth-child(2){
		display:none;
	}
	.footercol {
		width:50%;
	}
	.footercol:nth-child(3), .footercol:nth-child(4) {
		width:25%;
	}
	.indexcol1-2 {width:98%;}

	.indexcol1-2 .indexcol1-2 {width:48%;}
	.col1-3 {
		width: 38%;
	} .col2-3 {
		width: 58%;
	}
	.stats td img {
		max-width:20%;
	}

}
@media screen and (max-width: 640px) {
	.footerrow1, .nonmob, .breadcrumb, .indexcol1-3.bgorange.leftalign a img, #newsletter_mailcamp {
		display:none;
	}
	body {font-size: 14px;}
	h1 {	font-size: 28px;	}
	h2 {	font-size: 20px;	}
	.textcol1, .textcol2, .textcol, .imgtextcol, .intro, .tussenkop, .formcol, .smallquote1-3 {
		margin-right:2%;
		margin-left:2%;
		clear:both;
		max-width:96%;
		width:96%;
		padding-left:0px;
		padding-right:0px;
	}
	.introtxt{
		margin-top: 5px;
		font-size: 14px;
		line-height: 22px;
	}
	.topcontainer{
		position:relative;
		height:auto;
		min-height:60px;
		overflow:auto;
	}
	.mobmenuicon {
		display:block;
		position:absolute;
		top:15px;
		right:10px;
	}
	.toplinks{display:none;}
	.top{
		min-height:60px;
		overflow:auto;
	}
	nav {
	width: 100%;
	margin-top: 40px;
	text-align: center;
	margin-bottom: 20px;
	display:none;
	}
	.navitem {
		height:auto;
		width:100%;
		clear:both;
		margin-top:5px;
		margin-left:0;
	}
	.hoofnav{	
		font-size:120%;
	}
	.navitem ul {
	top: auto;
	position:relative;
	width:100%;
	}
	.navitem li{
		text-align:center;
	}
	.logo{
	width: 250px;
	margin-left: 10px;
	top: 10px;
	}
	
	.maincontainer{margin-top:0px;}
	header.product, header  {
		height: 150px;
	}
	.quote, .product .quote{
		font-size: 150%;
		padding-top:10px;
	}
	header .quote {
		display:none;
		}
	.indexorderbut, .orderbut{
		width:120px;
		height:120px;
		top:20px;
		max-width:100%;
		right:20%;
	}
	#image-overlay, .product #image-overlay{background-image:none;}
	.source{font-size: 12px;	}
	.pagetitle{	font-size: 16px;	}
	.content{padding-top:10px;padding-bottom:10px;}
	.intro {font-size: 16px;}
	.tussenkop {font-size: 18px;}

	.col1-3 {	width:98%;	}
	.col2-3{
		padding-top:0px;
		width:98%;
	}
	.overzicht  {	width:48%;	}
	.overzicht:nth-child(3n+2) {
		clear:none;
	}
	.overzicht:nth-child(2n+2) {
		clear:left;
	}
	#resblok{
		max-width:100%;
	}
	.imagecarrousel{
		height:auto;
	}
	footer {font-size: 12px;	
		height:auto;
		overflow:auto;
	}
/*
	.footercol:nth-child(1), .footercol:nth-child(4){
		display:none;
	}
*/
	.footercol:nth-child(1){
		display:none;
	}
	.footercol{
		width:98%;
		margin:1%;
		float:none;
		clear:both;
	}
	.footercol:nth-child(3), .footercol:nth-child(4) {
		width:50%;
		float: left;
	}
	.footercol:nth-child(4) {
		float: right;
		position: absolute;
		right: 10px;
		padding: 0;
		margin: 0;
	}
	
	
	.indexcol1-2 .indexcol1-2 {
		width:100%;
	}
	.indexcol1-2 {
		width:98%;
	}
	iframe{
		height:300px;
	}

	.pagetitle, .nonmob {display:none;}
	header.product, .product #image-overlay {
		height: 150px;
	}
	.left, .right {
		float:left;
	}
	.col2-3{
		padding-top: 0px;
		clear: both;
		margin-bottom: 20px;
	}
	.col1-2 {
		width:100%;
	}
	.overzicht  {	width:98%;	}
	.stats {
		margin-top:10px;
	}
	.navitem {
		padding-left:5px;
		padding-right:5px;
	}
	.carrousselcount{
	height:25px;
	}
	
	.carrousselcount .thumb img{
		height: 20px;
	}
	iframe{
		height:200px;
	}
	.indexcol1-3 {
		width:98%;
	}
	.kv-score{
		width:100%;
		margin-bottom:10px;
	}
	.kv-ratings {
	width: 100%;
	padding: 0;
	border-left-style: none;
	}
	.instagamfeed{
		flex-wrap: wrap;
	}
	.instapost{
		width:31.3%;
		padding-top:31.3%;
		margin-bottom:2%;
	
	}
}
